Help with OTPLess A9LH

Discussion in '3DS - Flashcards & Custom Firmwares' started by Keyadis5, Oct 13, 2016.

  1. Keyadis5
    OP

    Keyadis5 Member

    Newcomer
    1
    Sep 24, 2016
    Greece
    i downgraded via the dsiware method on my n3ds and i did the first part of the guide and the prep work of part 3 since i can do it without having to downgrade to 2.1.0. Once load homebrew and go to safearm9loaderhax and press the "select" button it says that it's missing otp. any ideas?
     
  2. Ominous66521

    Ominous66521 GBAtemp Advanced Maniac

    Member
    5
    Feb 7, 2016
    United States
    Your on 9.2 correct?
     
  3. buda81

    buda81 GBAtemp Regular

    Member
    4
    Sep 13, 2009
    United States
    did you download the N3DS version of SafeA9LHInstaller or the O3DS one?
     
  4. Keyadis5
    OP

    Keyadis5 Member

    Newcomer
    1
    Sep 24, 2016
    Greece
    oh im so stupid, thank you very much

    — Posts automatically merged - Please don't double post! —

    right now, whenever i open my 3ds it says Thanks to delebile, #cake and StandardBus

    Press SELECT to update A9LH, START to unistall
    Press any other button to shutdown
     
  5. ih8ih8sn0w

    ih8ih8sn0w Koreaboo

    Member
    6
    Aug 22, 2015
    United States
    Hell
    that means that you have a9lh installed. Put the luma arm9loaderhax.bin file on your sd card.
     
  6. gamesquest1

    gamesquest1 Nabnut

    Moderator
    20
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 23, 2013
    swap the a9loaderhax.bin file to one for your CFW of choice (probably going to be luma)
     
  7. Keyadis5
    OP

    Keyadis5 Member

    Newcomer
    1
    Sep 24, 2016
    Greece
    ty guys xDD
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice